#   Copyright (c) 2010-2013, Diaspora Inc.  This file is
#   licensed under the Affero General Public License version 3 or later.  See
#   the COPYRIGHT file.



hye-classical:
  devise:
    confirmations:
      confirmed: "Էլ․ հասցէդ հաջողութեամբ հաստատուեց։"
      new:
        resend_confirmation: "Կրկին ուղարկել հաստատման ցուցումները"
      send_instructions: "Րոպէների ընթացքում նամակ կստանաս՝ էլ․ հասցէդ հաստատելու ցուցումներով։"
      send_paranoid_instructions: "Եթէ քո էլ․ հասցէն կայ մեր տուեալների բազայում, րոպէների ընթացքում նամակ կը ստանաս՝ էլ․ հասցէդ հաստատելու ցուցումներով։"
    failure:
      already_authenticated: "Արդեն մուտք գործած ես։"
      inactive: "Քո հաշիւը դեռ ակտիւացուած չէ։"
      invalid: "Սխալ %{authentication_keys} կամ գաղտնաբառ։"
      invalid_token: "Նոյնականացման սխալ։"
      last_attempt: "Եւս մեկ հնարաւորութիւնն ունես նախքան հաշիւդ կարգելափակուի։"
      locked: "Քո հաշիւն արգելափակուած է։"
      not_found_in_database: "Սխալ %{authentication_keys} կամ գաղտնաբառ։"
      timeout: "Աշխատաշրջանիդ ժամկէտն անցել է, խնդրում ենք կրկին մուտք գործիր, որ շարունակես։"
      unauthenticated: "Շարունակելուց առաջ պէտք է մուտք գործես կամ գրանցուես։"
      unconfirmed: "Շարունակելուց առաջ պէտք է հաստատես էլ․ հասցէդ։"
    invitations:
      invitation_token_invalid: "Հազար ներողութիւն, բայց այս հրաւէրը վաւեր չէ։"
      send_instructions: "Հրաւէրդ ուղարկուած է։"
      updated: "Գաղտնաբառդ հաջողութեամբ մուտքագրուեց։ Այժմ համակարգում ես։"
    mailer:
      confirmation_instructions:
        confirm: "Հաստատել իմ հաշիւը"
        subject: "Հաստատման ցուցումներ"
        you_can_confirm: "Կարող ես հաշիւդ հաստատել հետեւեալ յղմամբ՝"
      hello: "Ողջո՜յն, %{email}"
      inviter:
        accept_at: "%{url} հասցէով, որը կարող ես հաստատել ստորև բերուած յղման միջոցով։"
        have_invited_you: "%{names} հրաւիրել է քեզ՝ միանալու դիասպորա*֊ին"
      password_change:
        subject: "Գաղտնաբառդ փոխուած է։"
      reset_password_instructions:
        change: "Փոխել գաղտնաբառը"
        ignore: "Եթէ չես ուղարկել այս հարցումը, ապա պարզապէս անտեսիր այս նամակը։"
        someone_requested: "Ինչ-որ մէկը յղում է խնդրել գաղտնաբառդ փոխելու համար։ Եթէ դա դու էիր, կարող ես անել դա հեեւեալ յղմամբ՝"
        subject: "Գաղտնաբառը փոխելու ցուցումներ"
        wont_change: "Գաղտնաբառդ չի փոխուի, եթէ չանցնես վերը նշուած յղմամբ եւ չստեղծես նոր գաղտնաբառ։"
      unlock_instructions:
        account_locked: "Մուտք գործելու չափից շատ չհաջուած փորձերի պատճառով հաշիւդ արգելափակուեց։"
        click_to_unlock: "Սեղմիր ներքեւի յղումը, որպէսզի ապաարգելափակես հաշիւդ։"
        subject: "Ապաարգելափակման ցուցումներ"
        unlock: "Ապաարգելափակել հաշիւս"
      welcome: "Բարի գալո՜ւստ, %{email}"
    omniauth_callbacks:
      failure: "Չյաջողուեց նոյնականացնել քեզ %{kind}֊ից զի՝ %{reason}"
      success: "Յաջողութեամբ նոյնականացումն անցար %{kind} հաշուով։"
    passwords:
      edit:
        change_password: "Փոխել իմ գաղտնաբառը"
        confirm_password: "Հաստատել գաղտնաբառը"
        new_password: "Նոր գաղտնաբառ"
      new:
        email: "Էլ․ հասցէ"
        forgot_password: "Մոռացե՞լ ես գաղտնաբառդ"
        reset_password: "Վերականգնել գաղտնաբառը"
        send_password_instructions: "Ուղարկէք ինձ գաղտնաբառը փոխելու ցուցումները"
      no_token: "Այս էջը հասանելի է միայն գաղտնաբառը վերականգնելու յղումով նամակից գալու դէպքում։ Եթէ հէնց այդտեղից է, որ եկել ես, հաւաստիացիր, որ ամբողջական յղումն ես օգտագործել։"
      send_instructions: "Րոպէների ընթացքում նամակ կը ստանաս՝ գաղտնաբառդ վերականգնելու ցուցումներով։"
      send_paranoid_instructions: "Եթէ քո էլ․ հասցէն կայ մեր տուեալների բազայում, րոպէների ընթացքում նամակ կը ստանաս՝ գաղտնաբառդ վերականգնելու յղումով։"
      updated: "Գաղտաբառդ հաջողութեամբ փոխուեց։ Հիմա արդէն համակարգում ես։"
      updated_not_active: "Գաղտնաբառդ հաջողութեամբ փոխուեց։"
    registrations:
      destroyed: "Ցը՜։ Քո հաշիւը բարեյաջող փակուեց։ Յոյսով ենք շուտով կրկին կհանդիպենք։"
      signed_up: "Բարեյաջող գրանցուեցիր։ Միացուած լինելու դէպքում, քո էլ. փոստին հաստատման նամակ կը ստանաս։"
      signed_up_but_inactive: "Բարեյաջող գրանցուեցիր։ Այնուհանդերձ, մուտք գործելը չստացուեց՝ հաշուիդ դեռ ակտիւացուած չլինելու պատճառով։"
      signed_up_but_locked: "Բարեյաջող գրանցուեցիր։ Այնուհանդերձ, մուտք գործելը չստացուեց՝ հաշուիդ արգելափակուած լինելու պատճառով։"
      signed_up_but_unconfirmed: "Քո էլ․ հասցէին նամակ ենք ուղարկել հաստատման յղումով։ Անցիր այդ յղումով հաշիւդ ակտիւացնելու համար։"
      update_needs_confirmation: "Հաշիւդ հաջողութեամբ թարմացրիր, բայց դեռ պէտք է հաստատես նոր էլ․ հասցէդ։ Ստուգիր էլ․ փոստդ ու անցիր հաստատման յղումով, որ հաստատես այն։"
      updated: "Հաշիւդ հաջողութեամբ թարմացուեց։"
    sessions:
      already_signed_out: "Բարեյաջող դուրս եկար։ Մի՜նչ։"
      new:
        login: "Մտնել"
        modern_browsers: "աշխատում է միայն ժամանակակից զննիչներում։"
        password: "Գաղտնաբառ"
        remember_me: "Յիշել ինձ"
        sign_in: "Մուտք գործել"
        username: "Օգտանուն"
      signed_in: "Ողջո՜յն, բարեյաջող մուտք գործեցիր։"
      signed_out: "Բարեյաջող դուրս եկար։ Մի՜նչ։"
    shared:
      links:
        forgot_your_password: "Մոռացե՞լ ես գաղտնաբառդ"
        receive_confirmation: "Չե՞ս ստացել հաստատման ցուցումները։"
        receive_unlock: "Չե՞ս ստացել ապաարգելափակման ցուցումները։"
        sign_in: "Մուտք գործել"
        sign_up: "Հաշիւ ստեղծել"
        sign_up_closed: "Այս պահին բաց գրանցումները հասանելի չեն։"
    unlocks:
      new:
        resend_unlock: "Կրկին ուղարկել ապաարգելափակման ցուցումները"
      send_instructions: "Րոպէների ընթացքում նամակ կը ստանաս՝ հաշիւդ արգելափակումից հանելու ցուցումներով։"
      send_paranoid_instructions: "Եթէ հաշիւդ գոյութիւն ունի, րոպէների ընթացքում նամակ կը ստանաս՝ այն արգելափակումից հանելու ցուցումներով։"
      unlocked: "Հաշիւդ բարեյաջող ապաարգելափակվեց։ Շարունակելու համար կարող ես մուտք գործել։"
  errors:
    messages:
      already_confirmed: "արդէն հաստատուել է, փորձիր մուտք գործել"
      confirmation_period_expired: "պէտք է հաստատուի %{period}֊ի ընթացքում, խնդրում ենք նորը հայցիր"
      expired: "լրացել է, խնդրում ենք նորը հայցիր"
      not_found: "չի գտնուել"
      not_locked: "արգելափակուած չէր"
      not_saved:
        one: "1 սխալանք խոչընդոտեց այս %{resource}֊ի պահպանուելուն․"
        other: "%{count} սխալանք խոչընդոտեցին այս %{resource}֊ի պահպանուելուն․"